#!/bin/bash

#font="-*-fixed-medium-*-*-*-12-*-*-*-*-*-*-*"
font="DejaVu Sans Mono for Powerline:pixelsize=11"

# default
fgcolor="#eee8d5"
bgcolor="#002b36"

active="#b58900"
activeOnMontior="2aa198"
notempty="#fdf6e3"
notused="#657b83"
urgent="#dc322f"

function uniq_linebuffered() {
    awk -W interactive '$0 != l { print ; l=$0 ; fflush(); }' "$@"
}

